From 90656ed26c5302a06e21903f4ae8a9b72d7a459a Mon Sep 17 00:00:00 2001
From: Anurag Das <anurdas@codeaurora.org>
Date: Mon, 6 Aug 2018 15:09:22 +0530
Subject: [PATCH 1/2] Enable GCM crypto

Change-Id: I710fc81b3624bf484c6ba6f3cdd1bdb370e5bb33
Signed-off-by: Srinivas Dasari <dasaris@codeaurora.org>
Signed-off-by: Prakash Dhavali <pdhavali@codeaurora.org>
---
 arch/arm64/configs/msmcortex-perf_defconfig | 1 +
 1 file changed, 1 insertion(+)

diff --git a/arch/arm64/configs/msmcortex-perf_defconfig b/arch/arm64/configs/msmcortex-perf_defconfig
index a6638f3..eb14f9d 100644
--- a/arch/arm64/configs/msmcortex-perf_defconfig
+++ b/arch/arm64/configs/msmcortex-perf_defconfig
@@ -671,3 +671,4 @@ CONFIG_CRYPTO_AES_ARM64_CE_BLK=y
 CONFIG_CRYPTO_AES_ARM64_NEON_BLK=y
 CONFIG_CRYPTO_CRC32_ARM64=y
 CONFIG_QMI_ENCDEC=y
+CONFIG_CRYPTO_GCM=y
-- 
1.9.1

